メインコンテンツへスキップ
POST
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
batch
/
labels
/
archive
特定のラベルを削除
curl --request POST \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/batch/labels/archive \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "from": {
        "id": "<string>"
      },
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationCategory": "HUBSPOT_DEFINED",
          "associationTypeId": 123
        }
      ]
    }
  ]
}
'
This response has no body data.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

fromObjectType
string
必須

関連付け元オブジェクトのタイプ

toObjectType
string
必須

関連付け先オブジェクトのタイプ

ボディ

application/json
inputs
object[]
必須

レスポンス

Last modified on April 13, 2026